Given /^I am on the home page$/ do
  $home_page_session = Capybara::Session.new(Capybara.current_driver, Capybara.app) 
  $home_page_session.visit root_path
end

Then /^I should see "(.*?)"$/ do |content|
  $home_page_session.find("div.content-head h1").should have_content content
end

